package com.ym.library.module;

/**
 * @author (wangXuewei)
 * @datetime 2020-10-09 22:26 GMT+8
 * @detail :
 */
public class HomeInfoEntity {

    /**
     * acceleratorsNum : 4
     * headImageUrl : null
     * clockInText : 差10次
     */

    private int acceleratorsNum;
    private int useFertilizeCountdownSecond;
    private String headImageUrl;
    private String clockInText;

    public int getAcceleratorsNum() {
        return acceleratorsNum;
    }

    public void setAcceleratorsNum(int acceleratorsNum) {
        this.acceleratorsNum = acceleratorsNum;
    }

    public String getHeadImageUrl() {
        return headImageUrl;
    }

    public void setHeadImageUrl(String headImageUrl) {
        this.headImageUrl = headImageUrl;
    }

    public String getClockInText() {
        return clockInText;
    }

    public void setClockInText(String clockInText) {
        this.clockInText = clockInText;
    }
}
